i {
  font-size: 1.25em;
}

img {
  border-radius: 16px;
}

.carousel {
  background-color: rgba(0,0,0,1);
}

img.br-0 {
  border-radius: 0px;
}

.img-cover {
  object-fit: cover;
}

.img-contain {
  object-fit: contain;
}

.img-fill {
  object-fit: fill;
}

.img-scaledown {
  object-fit: scale-down;
}

.img-none {
  object-fit: none;
}

.navbar-img {
  max-height: 4em;
}

.btn {
  border-radius: 32px;
}

.card {
  border-radius: 16px;
}

.card-img-top {
  border-radius: 16px;
}

a.nav-link {
  font-weight: bold;
}

.imghover {
  transition: .1s;
  filter: grayscale(60%);
}

.imghover:hover {
  filter: none;
}

.offcanvas {
  background-color: rgba(10,10,10,0.8);
  color: white;
  backdrop-filter: blur(4px);
}

.footer {
  background-color: rgba(10,10,10,0.9);
  color: white;
}

.modal-content {
  background-color: rgba(10,10,10,0.8);
  color: white;
  backdrop-filter: blur(4px);
}

.modal-body {
  border-radius: 8px;
}

.dropdown-menu {
  background-color: rgba(10,10,10,0.8);
  color: white;
  backdrop-filter: blur(4px);
}

@media (min-width: 992px) {
  .dropdown-menu {
    display: block;
    opacity: 0;
    transition: all 0.5s;
  }

  .dropdown:hover .dropdown-menu{
    display: block;
    margin-top: 0;
    opacity: 1;
  }
}